
TYPO3 Flow Base Distribution - Task # 44885

Status: Resolved Priority: Should have
Author: Karsten Dambekalns Category: - Documentation -
Created: 2013-01-28 Assigned To: Karsten Dambekalns
Updated: 2013-01-30 Due date:
Subject: Make documentation fit for docs.typo3.org
Description

    -  move images to Images/ next to source file(s)
    -  add Settings.yml

Associated revisions
Revision 60d8f319 - 2013-01-28 14:39 - Karsten Dambekalns

[TASK] Adjust reST documentation for docs.typo3.org

Moves images around, adjust sources as needed, add Settings.yml.

Some source syntax fixes along the way.

Change-Id: Idb050708d7b1dfa2b1d51bb309b9b0293f773536
Resolves: #44885
Releases: master, 2.0, 1.1

Revision b944d919 - 2013-01-29 11:52 - Karsten Dambekalns

[TASK] Tweak figures used in documentation

Tweaks image inclusions in the sources and fixes some tiny markup
errors along the way.

Change-Id: Id2475436965fcdd05e726486cc091f5fd5f4bb14
Related: #44885
Releases: master, 2.0, 1.1

Revision e5b26392 - 2013-01-30 18:14 - Karsten Dambekalns

[TASK] Adjust reST documentation for docs.typo3.org

Moves images around, adjust sources as needed, add Settings.yml.

Some source syntax fixes along the way.

Change-Id: Idb050708d7b1dfa2b1d51bb309b9b0293f773536
Resolves: #44885
Releases: master, 2.0, 1.1
Revision 22b0c7d8 - 2013-01-30 18:14 - Karsten Dambekalns

[TASK] Tweak figures used in documentation

Tweaks image inclusions in the sources and fixes some tiny markup
errors along the way.

Change-Id: Id2475436965fcdd05e726486cc091f5fd5f4bb14
Related: #44885
Releases: master, 2.0, 1.1

Revision 75d424dd - 2013-01-30 18:27 - Karsten Dambekalns

[TASK] Adjust reST documentation for docs.typo3.org

Moves images around, adjust sources as needed, add Settings.yml.

Some source syntax fixes along the way.

Change-Id: Idb050708d7b1dfa2b1d51bb309b9b0293f773536
Resolves: #44885
Releases: master, 2.0, 1.1

Revision a1aa9ddc - 2013-01-31 09:54 - Karsten Dambekalns

[TASK] Tweak figures used in documentation

Tweaks image inclusions in the sources and fixes some tiny markup
errors along the way.

Change-Id: Id2475436965fcdd05e726486cc091f5fd5f4bb14
Related: #44885
Releases: master, 2.0, 1.1

History
#1 - 2013-01-28 14:39 - Gerrit Code Review
- Status changed from Accepted to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/17761

#2 - 2013-01-28 15:37 - Karsten Dambekalns
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:60d8f3191819cdf70d21dae5cb23c96bde51a24f.
#3 - 2013-01-30 18:15 - Gerrit Code Review
- Status changed from Resolved to Under Review

Patch set 1 for branch 2.0 has been pushed to the review server.
It is available at https://review.typo3.org/17858

#4 - 2013-01-30 18:27 - Gerrit Code Review

Patch set 1 for branch FLOW3-1.1 has been pushed to the review server.
It is available at https://review.typo3.org/17861

#5 - 2013-01-30 18:36 - Karsten Dambekalns
- Status changed from Under Review to Resolved

Applied in changeset commit:e5b2639284dbae9a16d51942812ca98dfc5a3e31.
